Subject: Re: [v6ops] comments on draft-chen-v6ops-ipv6-bearer-network-trials

From: GangChen <[email-masked]>
Date: Thu, 4 Aug 2011 15:56:27 +0800

Hello George,

2011/7/29, George, Wesley <[email-masked]>:
> I'd recommend the MTU consideration be phrased in terms of the fact that the
> transport network should be designed to handle standard MTU (1500byte
> payload) plus any encaps overhead, rather than the end-user payload being
> reduced to meet a low MTU in the core.
> A review of 4459 may provide some text of use.

Yes. Current practices is in alignment with this recommendation. We will update
the draft with such clarification.

>
> Regarding the testing results - it would be helpful to classify which items
> failed testing because of a known lack of vendor support vs items which
> failed due to bugs or claimed vendor support that was incomplete or missing.
> Naming and shaming is sometimes a good way to ensure that vendors pay closer
> attention before claiming support for something, or warning others to be
> aware of the problem.

The goals here is to help community understand there are some problems
we still need to take care about. The gaps between the standard and
reality may better to be filled by gathering strength from the
communities ;)

>
> Also, this is interesting as a snapshot of your network, but the draft would
> be more useful (and therefore more likely to be adopted as a WG draft) if it
> identifies problems that the IETF (this WG or others) can help to solve,
> gaps, broken things, BCP recommendations, etc.

As mentioned during the meeting, we would filter the problems which
could be solved in a specific WG.

your comments are appreciated.

Many thanks

BRs

Gang